## gcc-defaults-armel-cross 1.3

=== debian/changelog ===
gcc-defaults-armel-cross (1.3) maverick; urgency=low

  * Made it amd64 i386 only. 

 -- Marcin Juszkiewicz <marcin.juszkiewicz@linaro.org>  Wed, 15 Sep 2010 11:27:42 +0200

gcc-defaults-armel-cross (1.2) maverick; urgency=low

  * Dropped few more build dependencies.

 -- Marcin Juszkiewicz <marcin.juszkiewicz@linaro.org>  Thu, 02 Sep 2010 12:39:18 +0200

gcc-defaults-armel-cross (1.1) maverick; urgency=low

  * Dropped dependency on gcc-4.4-arm-linux-gnueabi-base.

 -- Marcin Juszkiewicz <marcin.juszkiewicz@linaro.org>  Thu, 02 Sep 2010 12:33:36 +0200

gcc-defaults-armel-cross (1.0) maverick; urgency=low

  * Initial release based on gcc-defaults 1.93ubuntu2 - closes LP: #600930.

 -- Marcin Juszkiewicz <marcin.juszkiewicz@linaro.org>  Thu, 02 Sep 2010 11:56:37 +0200
