=== debian/control ===
Source: gcc-defaults-armel-cross
Section: devel
Priority: standard
Maintainer: Marcin Juszkiewicz <marcin.juszkiewicz@linaro.org>
Standards-Version: 3.9.1
Build-Depends: debhelper (>= 5), dpkg-dev (>= 1.13.9), lsb-release
XS-Python-Version: all

Package: cpp-arm-linux-gnueabi
Priority: optional
Architecture: amd64 i386
Section: interpreters
Depends: cpp-${pv:cpp}-arm-linux-gnueabi ${reqv:cpp}, ${misc:Depends}
Suggests: cpp-doc
Description: The GNU C preprocessor (cpp) for armel architecture
 The GNU C preprocessor is a macro processor that is used automatically
 by the GNU C compiler to transform programs before actual compilation.
 .
 This package has been separated from gcc for the benefit of those who
 require the preprocessor but not the cross-compiler for armel architecture.
 .
 This is a dependency package providing the default GNU C preprocessor for
 armel architecture.

Package: g++-arm-linux-gnueabi
Priority: optional
Architecture: amd64 i386
Depends: cpp-arm-linux-gnueabi (>= ${version:cpp}), gcc-arm-linux-gnueabi (>= ${version:cpp}), g++-${pv:gpp}-arm-linux-gnueabi ${reqv:gpp}, gcc-${pv:gpp}-arm-linux-gnueabi ${reqv:gpp}, ${misc:Depends}
Description: The GNU C++ compiler for armel architecture
 This is the GNU C++ compiler, a fairly portable optimizing compiler for C++.
 .
 This is a dependency package providing the default GNU C++ cross-compiler for
 armel architecture.

Package: gobjc-arm-linux-gnueabi
Priority: optional
Architecture: amd64 i386
Depends: cpp-arm-linux-gnueabi (>= ${version:cpp}), gcc-arm-linux-gnueabi (>= ${version:cpp}), gobjc-${pv:gobjc}-arm-linux-gnueabi ${reqv:gobjc}, ${misc:Depends}
Description: The GNU Objective-C compiler for armel architecture
 This is the GNU Objective-C compiler, which compiles Objective-C on platforms
 supported by the gcc compiler. It uses the gcc backend to generate optimized
 code.
 .
 This is a dependency package providing the default GNU Objective-C
 cross-compiler for armel architecture.

Package: gobjc++-arm-linux-gnueabi
Priority: optional
Architecture: amd64 i386
Depends: cpp-arm-linux-gnueabi (>= ${version:cpp}), gcc-arm-linux-gnueabi (>= ${version:cpp}), gobjc++-${pv:gobjcxx}-arm-linux-gnueabi ${reqv:gobjcxx}, ${misc:Depends}
Recommends: g++-arm-linux-gnueabi (>= ${version:cpp}), gobjc-arm-linux-gnueabi (>= ${version:cpp})
Description: The GNU Objective-C++ compiler for armel architecture
 This is the GNU Objective-C++ compiler, which compiles
 Objective-C++ on platforms supported by the gcc compiler. It uses the
 gcc backend to generate optimized code.
 .
 This is a dependency package providing the default GNU Objective-C++
 cross-compiler for armel architecture.

Package: gfortran-arm-linux-gnueabi
Priority: optional
Architecture: amd64 i386
Depends: cpp-arm-linux-gnueabi (>= ${version:cpp}), gcc-arm-linux-gnueabi (>= ${version:gcc}), gfortran-${pv:gfort}-arm-linux-gnueabi ${reqv:gfort}, ${misc:Depends}
Suggests: gfortran-doc
Description: The GNU Fortran 95 compiler for armel architecture
 This is the GNU Fortran 95 compiler, which compiles Fortran 95 on platforms
 supported by the gcc compiler. It uses the gcc backend to generate optimized
 code.
 .
 This is a dependency package providing the default GNU Fortran 95
 cross-compiler for armel architecture.

Package: gcc-arm-linux-gnueabi
Priority: optional
Architecture: amd64 i386
Depends: cpp-arm-linux-gnueabi (>= ${version:cpp}), gcc-${pv:gcc}-arm-linux-gnueabi ${reqv:gcc}, ${misc:Depends}
Recommends: libc6-dev-armel-cross | libc-dev-armel-cross
Suggests: make, manpages-dev, autoconf, automake1.9, libtool, flex, bison, gdb-arm-linux-gnueabi, gcc-doc
Description: The GNU C compiler for armel architecture
 This is the GNU C compiler, a fairly portable optimizing compiler for C.
 .
 This is a dependency package providing the default GNU C cross-compiler for
 armel architecture.
