## gcc-defaults-armel-cross 1.4

=== debian/changelog ===
gcc-defaults-armel-cross (1.4) natty; urgency=low

  * switch to gcc 4.5 by default
    - version selection is still done by compiler packages - see LP: 676454
  * dropped version from variable names
  * added code for use after 676454 will be solved - commented for now 

 -- Marcin Juszkiewicz <marcin.juszkiewicz@linaro.org>  Fri, 10 Dec 2010 16:53:15 +0100
