=== debian/rules ===
--- 
+++ 
@@ -3,31 +3,29 @@
 # Uncomment this to turn on verbose mode.
 #export DH_VERBOSE=1
 
-REL_NO_444	:= 9
+REL_NO	:= 10
 
 # minimum required gcc-X.Y versions
-REQV_44		:= (>= 4.4.4-9)
+REQV		:= (>= 4.5.1-$(REL_NO))
 
-CV_CPP		:= 4.4.4-$(REL_NO_444)
-CV_GCC		:= 4.4.4-$(REL_NO_444)
-CV_GPP		:= 4.4.4-$(REL_NO_444)
-CV_GOBJC	:= 4.4.4-$(REL_NO_444)
-CV_GOBJCXX	:= 4.4.4-$(REL_NO_444)
-CV_GFORT	:= 4.4.4-$(REL_NO_444)
+CV_CPP		:= 4.5.1-$(REL_NO)
+CV_GCC		:= 4.5.1-$(REL_NO)
+CV_GPP		:= 4.5.1-$(REL_NO)
+CV_GOBJC	:= 4.5.1-$(REL_NO)
+CV_GOBJCXX	:= 4.5.1-$(REL_NO)
+CV_GFORT	:= 4.5.1-$(REL_NO)
 
-REQV_CPP	= $(REQV_44)
-REQV_GCC	= $(REQV_44)
-REQV_GPP	= $(REQV_44)
-REQV_GOBJC	= $(REQV_44)
-REQV_GOBJCXX	= $(REQV_44)
-REQV_GFORT	= $(REQV_44)
+REQV_CPP	= $(REQV)
+REQV_GCC	= $(REQV)
+REQV_GPP	= $(REQV)
+REQV_GOBJC	= $(REQV)
+REQV_GOBJCXX	= $(REQV)
+REQV_GFORT	= $(REQV)
 
 EPOCH=4
 distribution := $(shell lsb_release -is)
 all_packages    := g++-arm-linux-gnueabi gfortran-arm-linux-gnueabi gobjc-arm-linux-gnueabi gobjc++-arm-linux-gnueabi
 no_packages	:=
-
-lib32 = /usr/lib32
 
 packages := $(filter-out $(no_packages), $(all_packages))
 
@@ -108,6 +106,26 @@
 	  ln -sf cpp-arm-linux-gnueabi debian/$$p/usr/share/doc/$$p; \
 	done
 
+# Those dh_link comments will be useful when LP: 676454 will be resolved
+#
+#         dh_link -pcpp-arm-linux-gnueabi \
+#           /usr/bin/arm-linux-gnueabi-cpp-$(PV_CPP) /usr/bin/arm-linux-gnueabi-cpp \
+#           /usr/share/man/man1/arm-linux-gnueabi-cpp-$(PV_CPP).1.gz /usr/share/man/man1/arm-linux-gnueabi-cpp.1.gz
+
+#         dh_link -pgcc-arm-linux-gnueabi \
+#           /usr/bin/arm-linux-gnueabi-gcc-$(PV_GCC) /usr/bin/arm-linux-gnueabi-gcc \
+#           /usr/bin/arm-linux-gnueabi-gcov-$(PV_GCC) /usr/bin/arm-linux-gnueabi-gcov \
+#           /usr/share/man/man1/arm-linux-gnueabi-gcc-$(PV_GCC).1.gz /usr/share/man/man1/arm-linux-gnueabi-gcc.1.gz \
+#           /usr/share/man/man1/arm-linux-gnueabi-gcov-$(PV_GCC).1.gz /usr/share/man/man1/arm-linux-gnueabi-gcov.1.gz 
+
+#         dh_link -pg++-arm-linux-gnueabi \
+#           /usr/bin/arm-linux-gnueabi-g++-$(PV_GPP) /usr/bin/arm-linux-gnueabi-g++ \
+#           /usr/share/man/man1/arm-linux-gnueabi-g++-$(PV_GPP).1.gz /usr/share/man/man1/arm-linux-gnueabi-g++.1.gz \
+
+#         dh_link -pgfortran-arm-linux-gnueabi \
+#           /usr/bin/arm-linux-gnueabi-gfortran-$(PV_GFORT) /usr/bin/arm-linux-gnueabi-gfortran \
+#           /usr/share/man/man1/arm-linux-gnueabi-gfortran-$(PV_GFORT).1.gz /usr/share/man/man1/arm-linux-gnueabi-gfortran.1.gz 
+
 	dh_installchangelogs -pcpp-arm-linux-gnueabi
 	mv debian/cpp-arm-linux-gnueabi/usr/share/doc/cpp-arm-linux-gnueabi/changelog \
 		debian/cpp-arm-linux-gnueabi/usr/share/doc/cpp-arm-linux-gnueabi/changelog.Debian
