## gcc-defaults-armel-cross 1.5

=== debian/changelog ===
gcc-defaults-armel-cross (1.5) natty; urgency=low

  * "Say good bye to update-alternatives" release - LP: #676454
    - components does not register into u-a anymore - selection of default
      version is now done by gcc-defaults-armel-cross package.

 -- Marcin Juszkiewicz <marcin.juszkiewicz@linaro.org>  Fri, 15 Apr 2011 16:01:49 +0300
