=== debian/rules ===
--- 
+++ 
@@ -3,17 +3,18 @@
 # Uncomment this to turn on verbose mode.
 #export DH_VERBOSE=1
 
-REL_NO	:= 10
+REL_NO	:= 8
+GCC_VER := 4.5.2
 
 # minimum required gcc-X.Y versions
-REQV		:= (>= 4.5.1-$(REL_NO))
+REQV		:= (>= $(GCC_VER)-$(REL_NO))
 
-CV_CPP		:= 4.5.1-$(REL_NO)
-CV_GCC		:= 4.5.1-$(REL_NO)
-CV_GPP		:= 4.5.1-$(REL_NO)
-CV_GOBJC	:= 4.5.1-$(REL_NO)
-CV_GOBJCXX	:= 4.5.1-$(REL_NO)
-CV_GFORT	:= 4.5.1-$(REL_NO)
+CV_CPP		:= $(GCC_VER)-$(REL_NO)
+CV_GCC		:= $(GCC_VER)-$(REL_NO)
+CV_GPP		:= $(GCC_VER)-$(REL_NO)
+CV_GOBJC	:= $(GCC_VER)-$(REL_NO)
+CV_GOBJCXX	:= $(GCC_VER)-$(REL_NO)
+CV_GFORT	:= $(GCC_VER)-$(REL_NO)
 
 REQV_CPP	= $(REQV)
 REQV_GCC	= $(REQV)
@@ -106,25 +107,23 @@
 	  ln -sf cpp-arm-linux-gnueabi debian/$$p/usr/share/doc/$$p; \
 	done
 
-# Those dh_link comments will be useful when LP: 676454 will be resolved
-#
-#         dh_link -pcpp-arm-linux-gnueabi \
-#           /usr/bin/arm-linux-gnueabi-cpp-$(PV_CPP) /usr/bin/arm-linux-gnueabi-cpp \
-#           /usr/share/man/man1/arm-linux-gnueabi-cpp-$(PV_CPP).1.gz /usr/share/man/man1/arm-linux-gnueabi-cpp.1.gz
+	dh_link -pcpp-arm-linux-gnueabi \
+          /usr/bin/arm-linux-gnueabi-cpp-$(PV_CPP) /usr/bin/arm-linux-gnueabi-cpp \
+          /usr/share/man/man1/arm-linux-gnueabi-cpp-$(PV_CPP).1.gz /usr/share/man/man1/arm-linux-gnueabi-cpp.1.gz
 
-#         dh_link -pgcc-arm-linux-gnueabi \
-#           /usr/bin/arm-linux-gnueabi-gcc-$(PV_GCC) /usr/bin/arm-linux-gnueabi-gcc \
-#           /usr/bin/arm-linux-gnueabi-gcov-$(PV_GCC) /usr/bin/arm-linux-gnueabi-gcov \
-#           /usr/share/man/man1/arm-linux-gnueabi-gcc-$(PV_GCC).1.gz /usr/share/man/man1/arm-linux-gnueabi-gcc.1.gz \
-#           /usr/share/man/man1/arm-linux-gnueabi-gcov-$(PV_GCC).1.gz /usr/share/man/man1/arm-linux-gnueabi-gcov.1.gz 
+	dh_link -pgcc-arm-linux-gnueabi \
+          /usr/bin/arm-linux-gnueabi-gcc-$(PV_GCC) /usr/bin/arm-linux-gnueabi-gcc \
+          /usr/bin/arm-linux-gnueabi-gcov-$(PV_GCC) /usr/bin/arm-linux-gnueabi-gcov \
+          /usr/share/man/man1/arm-linux-gnueabi-gcc-$(PV_GCC).1.gz /usr/share/man/man1/arm-linux-gnueabi-gcc.1.gz \
+          /usr/share/man/man1/arm-linux-gnueabi-gcov-$(PV_GCC).1.gz /usr/share/man/man1/arm-linux-gnueabi-gcov.1.gz 
 
-#         dh_link -pg++-arm-linux-gnueabi \
-#           /usr/bin/arm-linux-gnueabi-g++-$(PV_GPP) /usr/bin/arm-linux-gnueabi-g++ \
-#           /usr/share/man/man1/arm-linux-gnueabi-g++-$(PV_GPP).1.gz /usr/share/man/man1/arm-linux-gnueabi-g++.1.gz \
+	dh_link -pg++-arm-linux-gnueabi \
+          /usr/bin/arm-linux-gnueabi-g++-$(PV_GPP) /usr/bin/arm-linux-gnueabi-g++ \
+          /usr/share/man/man1/arm-linux-gnueabi-g++-$(PV_GPP).1.gz /usr/share/man/man1/arm-linux-gnueabi-g++.1.gz \
 
-#         dh_link -pgfortran-arm-linux-gnueabi \
-#           /usr/bin/arm-linux-gnueabi-gfortran-$(PV_GFORT) /usr/bin/arm-linux-gnueabi-gfortran \
-#           /usr/share/man/man1/arm-linux-gnueabi-gfortran-$(PV_GFORT).1.gz /usr/share/man/man1/arm-linux-gnueabi-gfortran.1.gz 
+	dh_link -pgfortran-arm-linux-gnueabi \
+          /usr/bin/arm-linux-gnueabi-gfortran-$(PV_GFORT) /usr/bin/arm-linux-gnueabi-gfortran \
+          /usr/share/man/man1/arm-linux-gnueabi-gfortran-$(PV_GFORT).1.gz /usr/share/man/man1/arm-linux-gnueabi-gfortran.1.gz 
 
 	dh_installchangelogs -pcpp-arm-linux-gnueabi
 	mv debian/cpp-arm-linux-gnueabi/usr/share/doc/cpp-arm-linux-gnueabi/changelog \
