## gcc-defaults-armel-cross 1.6

=== debian/changelog ===
gcc-defaults-armel-cross (1.6) oneiric; urgency=low

  * Target gcc 4.6 by default.

 -- Marcin Juszkiewicz <marcin.juszkiewicz@linaro.org>  Mon, 06 Jun 2011 17:30:21 +0200
