=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: gcc-defaults-armel-cross
 Section: devel
 Priority: standard
-Maintainer: Marcin Juszkiewicz <marcin.juszkiewicz@linaro.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Marcin Juszkiewicz <marcin.juszkiewicz@linaro.org>
 Standards-Version: 3.9.1
 Build-Depends: debhelper (>= 5), dpkg-dev (>= 1.13.9), lsb-release
 XS-Python-Version: all
@@ -11,6 +12,7 @@
 Architecture: amd64 i386
 Section: interpreters
 Depends: cpp-${pv:cpp}-arm-linux-gnueabi ${reqv:cpp}, ${misc:Depends}
+Conflicts: cpp-4.4-arm-linux-gnueabi (<= 4.4.5-15~), cpp-4.5-arm-linux-gnueabi (<= 4.5.2-8~)
 Suggests: cpp-doc
 Description: The GNU C preprocessor (cpp) for armel architecture
  The GNU C preprocessor is a macro processor that is used automatically
@@ -26,6 +28,7 @@
 Priority: optional
 Architecture: amd64 i386
 Depends: cpp-arm-linux-gnueabi (>= ${version:cpp}), gcc-arm-linux-gnueabi (>= ${version:cpp}), g++-${pv:gpp}-arm-linux-gnueabi ${reqv:gpp}, gcc-${pv:gpp}-arm-linux-gnueabi ${reqv:gpp}, ${misc:Depends}
+Conflicts: g++-4.4-arm-linux-gnueabi (<= 4.4.5-15~), g++-4.5-arm-linux-gnueabi (<= 4.5.2-8~)
 Description: The GNU C++ compiler for armel architecture
  This is the GNU C++ compiler, a fairly portable optimizing compiler for C++.
  .
@@ -36,6 +39,7 @@
 Priority: optional
 Architecture: amd64 i386
 Depends: cpp-arm-linux-gnueabi (>= ${version:cpp}), gcc-arm-linux-gnueabi (>= ${version:cpp}), gobjc-${pv:gobjc}-arm-linux-gnueabi ${reqv:gobjc}, ${misc:Depends}
+Conflicts: gobjc-4.4-arm-linux-gnueabi (<= 4.4.5-15~), gobjc-4.5-arm-linux-gnueabi (<= 4.5.2-8~)
 Description: The GNU Objective-C compiler for armel architecture
  This is the GNU Objective-C compiler, which compiles Objective-C on platforms
  supported by the gcc compiler. It uses the gcc backend to generate optimized
@@ -48,6 +52,7 @@
 Priority: optional
 Architecture: amd64 i386
 Depends: cpp-arm-linux-gnueabi (>= ${version:cpp}), gcc-arm-linux-gnueabi (>= ${version:cpp}), gobjc++-${pv:gobjcxx}-arm-linux-gnueabi ${reqv:gobjcxx}, ${misc:Depends}
+Conflicts: gobjc++-4.4-arm-linux-gnueabi (<= 4.4.5-15~), gobjc++-4.5-arm-linux-gnueabi (<= 4.5.2-8~)
 Recommends: g++-arm-linux-gnueabi (>= ${version:cpp}), gobjc-arm-linux-gnueabi (>= ${version:cpp})
 Description: The GNU Objective-C++ compiler for armel architecture
  This is the GNU Objective-C++ compiler, which compiles
@@ -61,6 +66,7 @@
 Priority: optional
 Architecture: amd64 i386
 Depends: cpp-arm-linux-gnueabi (>= ${version:cpp}), gcc-arm-linux-gnueabi (>= ${version:gcc}), gfortran-${pv:gfort}-arm-linux-gnueabi ${reqv:gfort}, ${misc:Depends}
+Conflicts: gfortran-4.4-arm-linux-gnueabi (<= 4.4.5-15~), gfortran-4.5-arm-linux-gnueabi (<= 4.5.2-8~)
 Suggests: gfortran-doc
 Description: The GNU Fortran 95 compiler for armel architecture
  This is the GNU Fortran 95 compiler, which compiles Fortran 95 on platforms
@@ -74,6 +80,7 @@
 Priority: optional
 Architecture: amd64 i386
 Depends: cpp-arm-linux-gnueabi (>= ${version:cpp}), gcc-${pv:gcc}-arm-linux-gnueabi ${reqv:gcc}, ${misc:Depends}
+Conflicts: gcc-4.4-arm-linux-gnueabi (<= 4.4.5-15~), gcc-4.5-arm-linux-gnueabi (<= 4.5.2-8~)
 Recommends: libc6-dev-armel-cross | libc-dev-armel-cross
 Suggests: make, manpages-dev, autoconf, automake1.9, libtool, flex, bison, gdb-arm-linux-gnueabi, gcc-doc
 Description: The GNU C compiler for armel architecture
@@ -81,4 +88,3 @@
  .
  This is a dependency package providing the default GNU C cross-compiler for
  armel architecture.
-
