## gcc-defaults-armel-cross 1.7

=== debian/changelog ===
gcc-defaults-armel-cross (1.7) precise; urgency=low

  [ Wookey ]
  * 
  * Add arm-linux-gnueabi-pkg-config wrapper package - closes LP: #771569

  [ Marcin Juszkiewicz ]
  * Added build-{arch,indep} tasks
  * Bumped to 4.6.1

 -- Marcin Juszkiewicz <marcin.juszkiewicz@linaro.org>  Thu, 17 Nov 2011 15:54:35 +0100
