## gcc-defaults-armel-cross 1.8

=== debian/changelog ===
gcc-defaults-armel-cross (1.8) precise; urgency=low

  * Fixed pkg-config wrappers symlink - LP: #934560
  * Wrote debian/control generator (copied from armel-cross-toolchain-base).
  * Bumped to 4.6.2-7 to get cross compiler from Ubuntu 'precise'.

 -- Marcin Juszkiewicz <marcin.juszkiewicz@linaro.org>  Wed, 14 Dec 2011 16:05:48 +0100

gcc-defaults-armhf-cross (1.7) precise; urgency=low

  [ Wookey ]
  * Add arm-linux-gnueabi-pkg-config wrapper package - closes LP: #771569

  [ Marcin Juszkiewicz ]
  * Added build-{arch,indep} tasks.
  * Bumped to 4.6.1

 -- Marcin Juszkiewicz <marcin.juszkiewicz@linaro.org>  Thu, 17 Nov 2011 15:54:35 +0100

gcc-defaults-armhf-cross (1.6) oneiric; urgency=low

  * First armhf version - targetting gcc 4.6 by default.

 -- Marcin Juszkiewicz <marcin.juszkiewicz@linaro.org>  Mon, 06 Jun 2011 17:28:36 +0200
