=== debian/control ===
--- 
+++ 
@@ -14,7 +14,7 @@
 Depends: cpp-${pv:cpp}-arm-linux-gnueabi ${reqv:cpp}, ${misc:Depends}
 Conflicts: cpp-4.4-arm-linux-gnueabi (<= 4.4.5-15~), cpp-4.5-arm-linux-gnueabi (<= 4.5.2-8~)
 Suggests: cpp-doc
-Description: GNU C preprocessor (cpp) for armel architecture
+Description: The GNU C preprocessor (cpp) for armel architecture
  The GNU C preprocessor is a macro processor that is used automatically
  by the GNU C compiler to transform programs before actual compilation.
  .
@@ -22,31 +22,31 @@
  require the preprocessor but not the cross-compiler for armel architecture.
  .
  This is a dependency package providing the default GNU C preprocessor for
- the armel architecture.
+ armel architecture.
 
 Package: g++-arm-linux-gnueabi
 Priority: optional
 Architecture: amd64 i386
 Depends: cpp-arm-linux-gnueabi (>= ${version:cpp}), gcc-arm-linux-gnueabi (>= ${version:cpp}), g++-${pv:gpp}-arm-linux-gnueabi ${reqv:gpp}, gcc-${pv:gpp}-arm-linux-gnueabi ${reqv:gpp}, ${misc:Depends}
 Conflicts: g++-4.4-arm-linux-gnueabi (<= 4.4.5-15~), g++-4.5-arm-linux-gnueabi (<= 4.5.2-8~)
-Description: GNU C++ compiler for armel architecture
+Description: The GNU C++ compiler for armel architecture
  This is the GNU C++ compiler, a fairly portable optimizing compiler for C++.
  .
  This is a dependency package providing the default GNU C++ cross-compiler for
- the armel architecture.
+ armel architecture.
 
 Package: gobjc-arm-linux-gnueabi
 Priority: optional
 Architecture: amd64 i386
 Depends: cpp-arm-linux-gnueabi (>= ${version:cpp}), gcc-arm-linux-gnueabi (>= ${version:cpp}), gobjc-${pv:gobjc}-arm-linux-gnueabi ${reqv:gobjc}, ${misc:Depends}
 Conflicts: gobjc-4.4-arm-linux-gnueabi (<= 4.4.5-15~), gobjc-4.5-arm-linux-gnueabi (<= 4.5.2-8~)
-Description: GNU Objective-C compiler for armel architecture
+Description: The GNU Objective-C compiler for armel architecture
  This is the GNU Objective-C compiler, which compiles Objective-C on platforms
  supported by the gcc compiler. It uses the gcc backend to generate optimized
  code.
  .
  This is a dependency package providing the default GNU Objective-C
- cross-compiler for the armel architecture.
+ cross-compiler for armel architecture.
 
 Package: gobjc++-arm-linux-gnueabi
 Priority: optional
@@ -54,13 +54,13 @@
 Depends: cpp-arm-linux-gnueabi (>= ${version:cpp}), gcc-arm-linux-gnueabi (>= ${version:cpp}), gobjc++-${pv:gobjcxx}-arm-linux-gnueabi ${reqv:gobjcxx}, ${misc:Depends}
 Conflicts: gobjc++-4.4-arm-linux-gnueabi (<= 4.4.5-15~), gobjc++-4.5-arm-linux-gnueabi (<= 4.5.2-8~)
 Recommends: g++-arm-linux-gnueabi (>= ${version:cpp}), gobjc-arm-linux-gnueabi (>= ${version:cpp})
-Description: GNU Objective-C++ compiler for armel architecture
+Description: The GNU Objective-C++ compiler for armel architecture
  This is the GNU Objective-C++ compiler, which compiles
  Objective-C++ on platforms supported by the gcc compiler. It uses the
  gcc backend to generate optimized code.
  .
  This is a dependency package providing the default GNU Objective-C++
- cross-compiler for the armel architecture.
+ cross-compiler for armel architecture.
 
 Package: gfortran-arm-linux-gnueabi
 Priority: optional
@@ -68,13 +68,13 @@
 Depends: cpp-arm-linux-gnueabi (>= ${version:cpp}), gcc-arm-linux-gnueabi (>= ${version:gcc}), gfortran-${pv:gfort}-arm-linux-gnueabi ${reqv:gfort}, ${misc:Depends}
 Conflicts: gfortran-4.4-arm-linux-gnueabi (<= 4.4.5-15~), gfortran-4.5-arm-linux-gnueabi (<= 4.5.2-8~)
 Suggests: gfortran-doc
-Description: GNU Fortran 95 compiler for armel architecture
+Description: The GNU Fortran 95 compiler for armel architecture
  This is the GNU Fortran 95 compiler, which compiles Fortran 95 on platforms
  supported by the gcc compiler. It uses the gcc backend to generate optimized
  code.
  .
  This is a dependency package providing the default GNU Fortran 95
- cross-compiler for the armel architecture.
+ cross-compiler for armel architecture.
 
 Package: gcc-arm-linux-gnueabi
 Priority: optional
@@ -83,10 +83,10 @@
 Conflicts: gcc-4.4-arm-linux-gnueabi (<= 4.4.5-15~), gcc-4.5-arm-linux-gnueabi (<= 4.5.2-8~)
 Recommends: libc6-dev-armel-cross | libc-dev-armel-cross
 Suggests: make, manpages-dev, autoconf, automake1.9, libtool, flex, bison, gdb-arm-linux-gnueabi, gcc-doc
-Description: GNU C compiler for armel architecture
+Description: The GNU C compiler for armel architecture
  This is the GNU C compiler, a fairly portable optimizing compiler for C.
  .
- This is a dependency package providing the default GNU C cross-compiler for the
+ This is a dependency package providing the default GNU C cross-compiler for
  armel architecture.
 
 Package: pkg-config-arm-linux-gnueabi
