## gcc-defaults-armel-cross 1.9

=== debian/changelog ===
gcc-defaults-armel-cross (1.9) quantal; urgency=low

  * switch to gcc 4.7
  * bumped standards-version to 3.9.3

 -- Marcin Juszkiewicz <marcin.juszkiewicz@linaro.org>  Tue, 12 Jun 2012 09:50:38 +0200
