## gcc-defaults-armel-cross 1.10

=== debian/changelog ===
gcc-defaults-armel-cross (1.10) quantal; urgency=low

  * Fix build failure exposed with recent changes in dpkg-dev.
  * Bump version to 4.7.2.
  * debian/rules (clean): Really clean.

 -- Matthias Klose <doko@ubuntu.com>  Sat, 06 Oct 2012 15:14:56 +0200
