=== debian/rules ===
--- 
+++ 
@@ -3,8 +3,8 @@
 # Uncomment this to turn on verbose mode.
 #export DH_VERBOSE=1
 
-REL_NO	:= 7
-GCC_VER := 4.7.0
+REL_NO	:= 1
+GCC_VER := 4.7.2
 
 # minimum required gcc-X.Y versions
 REQV		:= (>= $(GCC_VER)-$(REL_NO))
@@ -87,6 +87,7 @@
 	rm -f debian/control.tmp*
 	rm -f debian/substvars.local
 	rm -rf *-${CROSS_GNU_TYPE}
+	rm -f *-stamp
 	dh_clean
 
 install: build substvars
@@ -105,8 +106,8 @@
 binary-indep: build-indep
 	:
 
-build-arch: build install
-binary-arch: build-arch
+build-arch: build
+binary-arch: build-arch install
 	dh_testdir
 	dh_testroot
 #	dh_installdebconf
