## gcc-defaults-armel-cross 1.11

=== debian/changelog ===
gcc-defaults-armel-cross (1.11) wily; urgency=medium

  * Bump version to 5.2.1.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 02 Aug 2015 22:01:29 +0200
