=== debian/rules ===
--- 
+++ 
@@ -4,7 +4,7 @@
 #export DH_VERBOSE=1
 
 REL_NO	:= 1
-GCC_VER := 4.7.2
+GCC_VER := 5.2.1
 
 # minimum required gcc-X.Y versions
 REQV		:= (>= $(GCC_VER)-$(REL_NO))
@@ -46,12 +46,12 @@
 V_GFORT	:= $(shell echo $(CV_GFORT) | sed 's/-[^-]*$$//')
 
 # number for the package name
-PV_CPP	:= $(shell echo $(V_CPP)   | awk -F. '{printf "%d.%d", $$1, $$2}')
-PV_GCC	:= $(shell echo $(V_GCC)   | awk -F. '{printf "%d.%d", $$1, $$2}')
-PV_GPP	:= $(shell echo $(V_GPP)   | awk -F. '{printf "%d.%d", $$1, $$2}')
-PV_GOBJC:= $(shell echo $(V_GOBJC) | awk -F. '{printf "%d.%d", $$1, $$2}')
-PV_GOBJCXX:= $(shell echo $(V_GOBJCXX) | awk -F. '{printf "%d.%d", $$1, $$2}')
-PV_GFORT:= $(shell echo $(V_GFORT) | awk -F. '{printf "%d.%d", $$1, $$2}')
+PV_CPP	:= $(shell echo $(V_CPP)   | awk -F. '{printf "%d", $$1}')
+PV_GCC	:= $(shell echo $(V_GCC)   | awk -F. '{printf "%d", $$1}')
+PV_GPP	:= $(shell echo $(V_GPP)   | awk -F. '{printf "%d", $$1}')
+PV_GOBJC:= $(shell echo $(V_GOBJC) | awk -F. '{printf "%d", $$1}')
+PV_GOBJCXX:= $(shell echo $(V_GOBJCXX) | awk -F. '{printf "%d", $$1}')
+PV_GFORT:= $(shell echo $(V_GFORT) | awk -F. '{printf "%d", $$1}')
 
 substvars:
 	( \
@@ -129,8 +129,10 @@
 	dh_link -pgcc-${CROSS_GNU_TYPE} \
           /usr/bin/${CROSS_GNU_TYPE}-gcc-$(PV_GCC) /usr/bin/${CROSS_GNU_TYPE}-gcc \
           /usr/bin/${CROSS_GNU_TYPE}-gcov-$(PV_GCC) /usr/bin/${CROSS_GNU_TYPE}-gcov \
+          /usr/bin/${CROSS_GNU_TYPE}-gcov-tool-$(PV_GCC) /usr/bin/${CROSS_GNU_TYPE}-gcov-tool \
           /usr/share/man/man1/${CROSS_GNU_TYPE}-gcc-$(PV_GCC).1.gz /usr/share/man/man1/${CROSS_GNU_TYPE}-gcc.1.gz \
-          /usr/share/man/man1/${CROSS_GNU_TYPE}-gcov-$(PV_GCC).1.gz /usr/share/man/man1/${CROSS_GNU_TYPE}-gcov.1.gz 
+          /usr/share/man/man1/${CROSS_GNU_TYPE}-gcov-$(PV_GCC).1.gz /usr/share/man/man1/${CROSS_GNU_TYPE}-gcov.1.gz \
+          /usr/share/man/man1/${CROSS_GNU_TYPE}-gcov-tool-$(PV_GCC).1.gz /usr/share/man/man1/${CROSS_GNU_TYPE}-gcov-tool.1.gz 
 
 	dh_link -pg++-${CROSS_GNU_TYPE} \
           /usr/bin/${CROSS_GNU_TYPE}-g++-$(PV_GPP) /usr/bin/${CROSS_GNU_TYPE}-g++ \
